Subject: RE: [JAGNUTS] A thought

From: "Luigi Mazzotti" <[email-masked]>
Date: Thu, 10 Nov 2005 09:34:28 -0600

Speaking of our esteemed weathernut, I was very fortunate to enjoy a
memorable supper last night with him and his wonderful wife.  We
attended the investiture of the Sask. Order of Merit recipients where at
my long time friend and associate, Mr. Joseph Pettick, received his
induction into this very special order.  Many thanks go out to Mr. Brian
Saunders and the other nominees who supported Mr. Pettick's nomination.

Now, if Brian could only keep the snow away for another couple of weeks
we would all be grateful and perhaps we could all buy him breakfast at
the next meeting.

Luigi

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Bob England - Mechanical Design Group
Sent: Thursday, November 10, 2005 9:20 AM
To: [email-masked]
Subject: RE: [JAGNUTS] A thought

How about the Unimog ... A midget body on a unimog chassis would be
interesting .... 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On
Behalf Of Grand Coulee
Sent: November 10, 2005 9:49 AM
To: [email-masked]
Subject: Re: [JAGNUTS] A thought

Hello Bob,
I also have a front and rear
axles out of a Ford 4by4
Army truck ,they would look good
under a sports car and the weathernut
would no longer affect you .It would be
the envy of all SUV and Hummer
owners.

Pip pip Tally Ho Jim
----- Original Message -----
From: "Bob" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, November 09, 2005 8:30 PM
Subject: RE: [JAGNUTS] A thought

> I could add a transaxle, some monster tyres, and make a 4x4 out of it.
> Great!
>
> Bob
>
> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
On
> Behalf Of Grand Coulee
> Sent: November 9, 2005 3:05 PM
> To: [email-masked]
> Subject: Re: [JAGNUTS] A thought
>
> Hello Bob,
> I have a spare 4.2 xk engine
> and I think it would be fun ,also
> we could find a snow blade for the
> front of your new 4.2 midget
> and with all the spare power you could be moving  snow!!!
> Pip pip Tally ho Jim
>
> -- 
> No virus found in this outgoing message.
> Checked by AVG Free Edition.
> Version: 7.1.362 / Virus Database: 267.12.8/163 - Release Date:
2005.11.08
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________

-- 
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.1.362 / Virus Database: 267.12.8/163 - Release Date:
2005.11.08

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.362 / Virus Database: 267.12.8/163 - Release Date:
2005.11.08
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________